To use Sumdog, you will need one of these operating systems:

OS Minimum version
Android 4.4 or later
Apple iPad 2/iPhone 5 or newer, with iOS 5.1.1 or later
Windows Vista or later
OS X 10.6 (Snow Leopard) or later

To play 2D games, you also need to use one of these browsers:

Browser Minimum version Link to download recent version
Internet Explorer 10.0.0.0 or later Internet Explorer
Safari 7.0 or later Safari
Chrome 38.0.0.0 or later Chrome
Firefox 30.0 or later Firefox
Edge 12.0 or later Edge

To play 3D games, you will need to use one of these browsers:

Browser Minimum version
Firefox 42.0 or later
Chrome 46.0.0.0 or later

Without one of these browsers and operating systems, some Sumdog features may not work as expected. To check your browser's compatibility with Sumdog, click here.